/
Theme Name:   Kadence-child
Description:  child 
Author:       BBR
Author URL:   https://posicionamientodemarca.cl
Template:     kadence
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  kadence-child 
*/


.entry-content-wrap {
    padding-top: 0rem;
	padding-bottom: 0rem;
}

#kt-layout-id_ec9416-15 > .kt-row-column-wrap.kb-theme-content-width {
    padding-top: 10px;	
}


/*muestra botones solo en mobile (debes crear la clase en el bloque que corresponda), se debe reemplazar  .clase-creada */

@media screen and (min-width: 500px) {
	.mobile-contact {
	  display: none;
	}
  }




/*esconde formulario en mobile*/
@media screen and (max-width: 500px){
.Desktop-contact , .imagen-cabecera {
	display: none;
visibility: hidden;
	}}


/*articulo header escondido*/
.wp-container-2, .wp-block-site-tagline, .wp-block-site-title, .wp-block-separator {
	display: none;
}
